EZ_GetListTreeWidgetSelection(3)

NAME
EZ_GetListTreeWidgetSelection - return the selection in a list-tree widget

SYNOPSIS
#include <EZ.h>

EZ_TreeNode *EZ_GetListTreeWidgetSelection(EZ_Widget *ltree)

ARGUMENTS
ltree Specifies a list tree widget.

DESCRIPTION

EZ_GetListTreeWidgetSelection returns the selected node in a list-tree widget. If no selection has been made, it return NULL. Visually, the selected node is displayed with a flashing border.

SEE ALSO
EZ_GetListTreeWidgetTree(3), EZ_CreateTreeNode(3), EZ_CreateDirTree(3)